using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class OpeningPanel : MonoBehaviour
{
    [SerializeField] private GameObject firstParagraph;
    [SerializeField] private GameObject secondParagraph;
    
    void OnEnable()
    {
        firstParagraph.SetActive(true);
        secondParagraph.SetActive(false);
    }

    public void Next()
    {
        if(secondParagraph.activeInHierarchy)
        {
            GameManager.Instance.StartGame();
        }
        else
        {
            firstParagraph.SetActive(false);
            secondParagraph.SetActive(true);
        }

    }
}
